# Generated by Django 2.2.5 on 2021-07-24 20:38

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Research_portal_list_raw',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('list_url', models.CharField(max_length=500)),
                ('raw_html', models.TextField()),
            ],
        ),
        migrations.CreateModel(
            name='Research_portal_list',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('config_str', models.TextField()),
                ('parsed_html', models.TextField()),
                ('raw_html', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='research_portal_embedding.Research_portal_list_raw')),
            ],
        ),
    ]
